/*
Theme Name: porto-child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: porto-child
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/


@font-face {
    font-family: 'filson_pro';
    src: url('fonts/mostardesign_-_filsonproregular-webfont.eot');
    src: url('fonts/mostardesign_-_filsonproregular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/mostardesign_-_filsonproregular-webfont.woff2') format('woff2'),
    url('fonts/mostardesign_-_filsonproregular-webfont.woff') format('woff'),
    url('fonts/mostardesign_-_filsonproregular-webfont.ttf') format('truetype'),
    url('fonts/mostardesign_-_filsonproregular-webfont.svg#filson_pro') format('svg');
    font-display: swap;

}

@font-face {
    font-family: 'filson_pro';
    src: url('fonts/filsonprobold.eot');
    src: url('fonts/filsonprobold.eot?#iefix') format('embedded-opentype'),
    url('fonts/filsonprobold.woff2') format('woff2'),
    url('fonts/filsonprobold.woff') format('woff'),
    url('fonts/filsonprobold.ttf') format('truetype'),
    url('fonts/filsonprobold.svg#filson_pro') format('svg');
    font-weight: bold;
    font-display: swap;
}

body, h1, h2, h3, h4, h5, h6 {
    font-family: 'filson_pro', Ubuntu, Arial, sans-serif;
}

#header .main-menu > li.menu-item > a, .page-top .breadcrumb {
    font-family: 'filson_pro', Ubuntu, Arial, sans-serif;
}

.woocommerce .price, .widget ul.product_list_widget li .product-details .amount {
    font-family: 'filson_pro', Ubuntu, Arial, sans-serif;
}

.h2-home {
    margin-bottom: 0;
    padding-top: 5px;
    padding-bottom: 5px
}


@media only screen and (max-width: 768px) {
    .product-images .img-thumbnail .inner img {
        max-height: 250px !important;
        width: auto !important;
        display: inline-block;
    }

    .variations .label, .variations .value {
        display: block !important;

    }

    .variations .label {
        padding-bottom: 0 !important;
    }

    .variations tr td {
        padding: 0;
    }

    #store_locator_map {
        display: none;
    }
}

@media only screen and (min-width: 768px) {
    .mega-menu > li.menu-item {
        display: inline-block;
        float: none;
    }

    .owl-carousel .owl-item img {
        display: inline-block;
        width: auto !important;
    }
}

@media only screen and (max-width: 991px) {
    #header .searchform-popup .searchform {
        border-width: 0;
        margin-bottom: 10px;
    }

    #header:not(.header-builder) .header-top {
        display: none !important;
    }

}

@media only screen and (min-width: 992px) {
    .home-mob {
        display: none !important;
    }

    .store-locator-col-md-6 {
        width: 100% !important;
    }
}


.mobile-toggle {
    padding: 0 !important;
    margin-right: 15px !important;
    margin-top: 5px !important;
}

#header .mobile-toggle {
    color: white;
    padding-right: 15px;
}

.header-right li {
    font-size: 14px;
}

.footer-ribbon {
    display: none;
}

#header:not(.sticky-header) #mini-cart .cart-head:after {
    display: none;
}

#header:not(.sticky-header) #mini-cart .cart-head {
    min-width: 45px;
}

.extra-links-mobile {
    padding-bottom: 5px;
    font-size: 14px;
}

.store-mob {
    font-weight: 600;
}

.owl-carousel {
    margin-bottom: 10px !important;
}

.home-mob .vc_column-inner {
    padding-top: 0px !important;
}

.top-banner img {
    max-height: 55px;
}

.top_teaser_images img {
    max-height: 50px;
    width: auto;
}

.mob-icon {
    font-size: 23px;
    vertical-align: sub;
    margin-right: 10px;
    color: white;
}

.header-main-mob .minicart-icon {
    color: white !important;
}

.owl-carousel .owl-dots .owl-dot span {
    width: 12px;
    height: 12px;
    border: 2px solid #005ba0;
}

.owl-carousel .owl-dots .owl-dot.active span {
    background: #005ba0;
}

.owl-carousel .owl-dots {
    margin-top: 0;
}

.mobile-toggle .fas {
    font-size: 26px;
}


#header .header-main .header-center {
    text-align: left;
}

.header-desktop #mini-cart {
    vertical-align: top;
}

.desktop-icon {
    font-size: 30px;
}

.header-minicart {
    display: inline;
}

.desktop-icon-a {
    display: inline-block;
    text-align: center;
    font-size: 12px;
    margin-right: 10px;
    color: #656565;
}

.minicart-icon {
    color: #656565 !important;
}

.desktop-icon-a:active, .desktop-icon-a:hover {
    color: #005ba0 !important;
}


/* Pick Up location css*/

.pickup_location .woocommerce-shipping-contents, .pickup-location-cart-item-field, .pickup_location em, .pickup-location-field .woocommerce-shipping-contents {
    display: none;
}

.local-pickup-container br {
    display: none;
}

.pickup-location-address {
    font-size: 1em !important;
    line-height: 25px;
}

.top-banner-3 {
    padding-top: 5px;
    padding-bottom: 10px;
}

.payment_method_paypal img {
    max-height: 30px;
    width: auto !important;
}

.about_paypal {
    display: none !important;
}


/* Set the price color in the front end pages categories, single product*/
.archive-products .price {
    color: #005ba0;
    font-size: 14px !important;
}

/* Retail price text*/
.archive-products .member-price-archive, .archive-products .member-price-archive-cross {
    color: #008a57;
    font-size: 14px;
    font-weight: 400;
    margin-top: 5px;
}

.product-summary-wrap .price, .product-summary-wrap .member-price-archive,
.product-summary-wrap .price, .product-summary-wrap .member-price-archive-cross {
    font-size: 22px;
}

.product-summary-wrap .member-price-archive,
.product-summary-wrap .member-price-archive-cross {
    font-size: 22px;
    color: black;
    font-weight: 400;
}


.product-image .stock {
    color: red;
}

/* Procust list button product page */
ul.products li.product .price {
    font-size: 13px;
    color: #005ba0;
}

/* Procust list button product page */
ul.products li.product .price .member-price-archive,
ul.products li.product .price .member-price-archive-cross,
ul.products li.product .price .member-price-archive-sale {
    color: black;
}

.product-summary-wrap .price, .product-summary-wrap .member-price-archive,
.product-summary-wrap .price, .product-summary-wrap .member-price-archive-cross {
    font-size: 22px;
}

.product-summary-wrap .price {
    color: #005ba0;
}

.product_title {
    color: #555;
    font-size: 2em;
    margin-bottom: 0.5em;
}

.product-image img {
    max-height: 120px !important;
    width: auto !important;
}

.product-image .inner, .product-images .img-thumbnail .inner {
    text-align: center;
}

.product-images .img-thumbnail .inner img {
    max-height: 300px;
    width: auto !important;
    display: inline-block;
}


/* Color member save */
.product-subtotal-members-save {
    color: red !important;
}


.owl-carousel .owl-dots .owl-dot span {
    background: white;
}

.dropdown-span {
    margin-left: 5px;
}

.member-price-archive-cross {
    text-decoration: line-through red;
}

.member-price-archive,
.member-price-archive-cross,
.member-price-archive-sale {
    display: block;
    margin-top: 10px;
}

#side-nav-panel .accordion-menu > li.menu-item > a {
    font-size: 15px;
}

#header .searchform {
    border: 1px solid #ccc;
    position: relative !important;
    display: inline-block !important;
    line-height: 38px !important;
    font-size: 13px !important;
    padding: 0 !important;
    vertical-align: middle !important;
    right: 0;
}

.home-mob .searchform-popup, .home-mob .searchform {
    width: 100%;
}

.home-mob .searchform-fields .text, .home-mob .searchform-fields .text input {
    width: 100% !important;
}

.search-toggle {
    display: none !important;
}

.header-mob-dropdown img {
    max-height: 20px;
}

.desktop-ad-text {
    text-align: center;
    font-weight: 600;
    color: black;
}

.desktop-ad-sub-text {
    text-align: center;
    font-style: italic;
    font-size: 12px;
    color: black;
}

.destop-ad-container {
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
    padding-bottom: 20px;
}

.text-red a {
    color: red !important;
}

.wpb-js-composer .vc_tta-color-blue.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
    background-color: #005ba0 !important;;
}

.wpb-js-composer .vc_tta-color-blue.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a {
    color: white !important;
}

.wpb-js-composer .vc_tta-color-blue.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-blue.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before {
    border-color: white !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a {
    color: black !important;
}

.np-carousel img {
    max-height: 200px;
}

.websites-depot-checkout-review-shipping-table th {
    display: none;
}

.websites-depot-checkout-review-shipping-table td {
    border-top: 0 !important;
}

.productAvailability {
    border: 1px solid #ebebeb;
    padding: 10px;
}

.productAvailability p {
    margin: 0 0 5px;
    font-weight: 600;
    color: black;
}

.summary .out-of-stock, .product-summary-wrap .in_store_only {
    display: none;
}

.out-of-stock .stock {
    color: red !important;
}

.woocommerce-variation-availability .out-of-stock {
    color: red;
}

.limited-stock .stock {
    color: orange !important;
}

.woocommerce-variation-availability .limited-stock {
    color: orange;
}

.in-stock .stock {
    color: green;
}

.woocommerce-variation-availability .in-stock {
    color: green;
}

.product-type-variable p.price {
    display: none !important;
}

.product-summary-wrap .description {
    margin-top: 1rem;
}

.single-product .product-summary-wrap .description p {
    color: black;
}

.websites-depot-checkout-review-shipping-table.processing {
    z-index: 1000;
    border: none;
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: rgb(255, 255, 255);
    opacity: 0.6;
    cursor: default;
    pointer-events: none
}

/*.checkout-button {*/
/*    display: none;*/
/*}*/

.cart-modal-title {
    text-align: center;
    font-size: 20px;
    color: #005ba0 !important;
}

.modal-title {
    color: #005ba0 !important;
}

.cart-modal-text {
    margin-top: 10px;
    margin-bottom: 10px;
}

.autocomplete-suggestions {
    overflow-y: auto;
}

#mini-cart .cart-popup {
    z-index: 1010;
}

.side-nav-panel-close {
    color: black !important;
}

.side-nav-panel-close .fas {
    font-size: 20px;
}

/* STORE LOCATOR */

.store_locator .store_locator_address_field, .store_locator .select {
    border: 1px solid #EEE !important;
}

#store_locator_get_my_position i, #store_locator_get_all_stores i {
    font-style: initial;
}

#store_locator_get_my_position {
    margin-top: 5px;
}

.store_locator_contact {
    display: none;
}

.store_locator_details span {
    margin-top: 10px;
}


.store-locator-opening-hours .store-locator-row {
    padding-top: 10px;
}

.store_locator_actions {
    margin-top: 20px !important;
}

.store_locator_search_box .select {
    padding: 10px;
}

.store_locator_distance {
    margin-bottom: 10px;
    display: block;
    color: red;
}

#store_locator_result_list {
    max-height: none !important;
    overflow-y: auto !important;
}

#store_locator_map {
    max-height: 600px !important;
}

.store_locator_single_categories, .store_locator_single_filter,
#store_locator_filter_radius {
    display: none;
}

.store_locator_single_opening_hours h2 {
    margin: 15px 0;
}

#store_locator_single_map {
    margin-top: 15px;
}

.store_locator_single_address, .store_locator_single_contact {
    width: 100%;
    padding-left: 0;
}

.stores_single_content_the_content, .store_locator_single_address,
.store_locator_single_address h2, .store_locator_single_contact h2,
.store_locator_single_get_direction {
    margin-bottom: 15px;
}

.store_locator_filter_title {
    font-size: 16px;
}

/* END STORE LOCATOR */

.shipping_disabled {
    text-decoration: line-through;
}

.member-join-container {
    margin-top: 15px;
}

.member-join-container p {
    font-weight: 600;
    color: black;
    display: inline-block;
}

.checkout-join {
    margin-bottom: 15px;
}

.checkout-join p {
    font-weight: 600;
    color: black;
    font-size: 15px;
    margin-bottom: 5px;
}

.cart_totals .order-total .amount {
    font-size: 14px;
}

.shop_table.cart thead th {
    color: black;
}

.price, td.product-price, td.product-subtotal, td.product-total, td.order-total,
tr.cart-subtotal, .product-nav .product-popup .product-details .amount,
ul.product_list_widget li .product-details .amount, .product-subtotal .woocommerce-Price-amount {
    color: black;
}

.np-footer-block-4 .wpb_content_element {
    margin-bottom: 15px
}

.wpcf7-mail-sent-ok {
    border: 2px solid #398f14 !important;
}

.wpcf7-response-output {
    border: 2px solid #ff0000;
}

.includes_tax {
    display: block;
}

.includes_tax .woocommerce-Price-amount {
    font-size: 14px !important;
}

.porto-btn-ctn-center {
    margin-bottom: 10px;
}

.np_suppliers_page .porto-btn-normal {
    width: 300px;
}

.sidebar-toggle {
    display: none !important;
}

.sidebar-opened .sidebar-toggle {
    display: block !important;
}

#np_woo_filter {
    margin-top: -15px;
    margin-bottom: 15px;
}

.product-summary-wrap .onsale, .archive-products .onsale {
    display: block !important;
    background: black !important;
    font-size: 15px;
}

#side-nav-panel .accordion-menu li.menu-item.active > a {
    background-color: #005ba0 !important;
}

.payment_method_westpac_payway_net {
    margin-bottom: 20px
}

#side-nav-panel .accordion-menu > li.menu-item > a {
    text-transform: lowercase;
}

.page-not-found h2 {
    display: none;
}

.checkout-join-after-review {
    font-size: 15px;
    border: 1px solid #ddd;
    padding: 15px;
}

.checkout-join-after-review b {
    color: red;
}

.summary .out-of-stock {
    font-size: 22px;
    margin: 20px 0;
    text-transform: uppercase;
}

/* START MOBILE TOP HEADER TO HIDE IMAGES */
/*.header-main-mob {*/
/*    padding-top: 10px;*/
/*}*/

/*.top-banner {*/
/*    display: none;*/
/*}*/

/* END MOBILE TOP HEADER TO HIDE IMAGES */


.archive-products .np-member-price-value {
    display: block;
}

/*Remove lines of sale price*/
.np-member-price-value del {
    display: none;
}